@charset "utf-8";

/* メニュー */
#sp_gnav {
	padding-bottom: 15px;
}

/* スライドショー */
#top_photo_wrap {
	margin-bottom: 20px;
	height: 100%;
}

ul.slick-dots li {
	line-height: 14px;
	width: 18px;
	height: 18px;
}
ul.slick-dots li button {
	width: 14px;
	height: 14px;
}

/* トピックス */
#top_header_topics_bg {
	position: static;
	width: auto;
	height: auto;
	margin: 0px 0px 20px;
	padding: 0px;
}
#top_header_topics {
	position: static !important;
	height: auto !important;
}
#top_header_topics_ttl {
	height: auto;
}
#top_header_topics_ttl p {
	position: static;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	padding: 10px 15px;
}
#top_header_topics_ttl button {
	display: none !important;
}
#top_header_topics_box {
	max-height: none;
	padding: 5px 15px;
	font-size: 1.4rem;
	overflow: visible;
}
#lettering {
	width: auto;
}
.lettering_box {
	width: 100%;
	display: table;
	padding: 10px 0px;
}
.lettering_box_img {
	display: table-cell;
	vertical-align: middle;
	width: 150px;
}
.lettering_box_img div {
	height: 100px;
	margin: 0px;
}
.lettering_box_img div:empty {
	background-size: contain;
}
.lettering_box_text {
	display: table-cell;
	vertical-align: middle;
	padding-left: 15px;
}
.lettering_box_text a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}
#top_header_topics_box .link_box {
	padding: 5px 0px;
}

/* 重要なお知らせ */
#top_important {
	margin-top: 0px;
}

/* タブ */
#top_information {
	display: block;
	width: auto;
	padding: 30px 0px;
}

#top_tab_wrap {
	margin-left: 10px;
	margin-right: 10px;
}
#top_tab_title ul {
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
#top_tab_title ul li {
	width: 32%;
	padding: 0px;
}
#top_tab_title ul li button {
	padding: 10px 0px;
	font-size: 1.6rem;
}
#top_tab_title ul li#top_tab_title_news1 button {
	padding-top: 20px;
	padding-bottom: 20px;
}
#top_tab_title ul li button br {
	display: block;
}
#top_tab_detail {
	padding-right: 0px;
}
.top_tab_detail_box {
	padding: 15px;
}
.top_tab_detail_list ul li {
	display: block;
	width: auto;
	padding: 10px 0px;
}
.top_tab_detail_list ul li .article_date {
	display: block;
	width: auto;
	font-size: 1.3rem;
	margin-bottom: 5px;
	padding: 0px;
}
.top_tab_detail_list ul li .article_title {
	display: block;
	line-height: 1.4;
}
.top_tab_detail_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

.top_tab_detail_list ul li img {
	margin: 5px 5px 5px 0px;
	width: 60px;
	height: auto;
}
.top_tab_detail_list ul li img.icon_new {
	margin: 5px 0px;
	width: 35px;
	height: auto;
}

/* TW */
#top_tw h2 {
	padding: 15px;
}
#top_tw iframe {
	width: calc(100% - 30px) !important;
	height: 240px !important;
}

/* 事業バナー */
#top_header_banner {
	margin: 30px 10px;
}
ul#top_header_banner_list {
	padding: 10px;
}
ul#top_header_banner_list li {
	max-width: calc(33% - 10px);
	margin: 5px;
}
ul#top_header_banner_list.slick-slider {
	padding: 15px 25px;
}
ul#top_header_banner_list.slick-slider li {
	max-width: none;
	margin: 5px;
}
button[id^="jg_control_"] {
	width: 25px;
	height: 30px;
	padding: 0px 10px;
}
button[id^="jg_control_"] img {
	width: 100%;
	height: auto;
}

/* 取り組みバナー */
#top_banner_right {
	margin: 30px 10px 0;
}

ul#top_banner_right_list {
	padding: 10px;
}
ul#top_banner_right_list li {
	max-width: calc(33% - 10px);
	margin: 5px;
}

ul#top_banner_right_list.slick-slider {
	padding: 15px 25px;
}
ul#top_banner_right_list.slick-slider li {
	max-width: none;
	margin: 5px;
}
button[id^="pr_control_"] {
	width: 25px;
	height: 30px;
	padding: 0px 10px;
}
button[id^="pr_control_"] img {
	width: 100%;
	height: auto;
}